# Autotools
Makefile
Makefile.in
aclocal.m4
autom4te.cache/
config.log
config.status
configure
install-sh
missing

# Python build artefacts
__pycache__/
*.pyc
*.pyo
*.pyd
*.egg-info/
build/
dist/

# QEMU files
*.img
*.qcow2

# Editor junk
*.swp
*.swo
*~
.idea/
.vscode/
